ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7518c1d1-ee39-11ec-b75e-005056a5c4e8"
    Код: "000003416"
    UIDСценария: "f3684130-ee37-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Переключение закладки"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Переключение закладки"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

